import dayjs from 'dayjs' //时间格式库
// 时间校验 用于筛选 开始 时间不能大于结束 开始结束时间必选 时间 返回值 true 和 false
export const startAndEndTime = (start, end) => {
  if (!start || !end) {
    uni.showToast({
      title: '请选择开始或结束时间',
      icon: 'none',
    })
    return false
  }
  if (dayjs(start).isAfter(end)) {
    uni.showToast({
      title: '开始时间不能大于结束时间',
      icon: 'none',
    })
    return false
  }
  return true
}
